/* PRELOADER SLIDER */

.industry-slider-preloder {
    position: relative;
    background: #000 none repeat scroll 0 0;
    color: #fff;
    height: 580px;    
    left: 0;
    top: 0;
}
.industry-slider-preloder span {
    font-size: 50px;
    height: 50px;
    left: 50%;
    line-height: 50px;
    margin-left: -25px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
}

.industry-slider-wrapper{
    position: relative;
}